/* Fichero de estilos generado con EditMaker el 28/09/2017 a las 13:01:15 */
body{background-color:transparent;background-image:none;
font-family:Tahoma;color:#000000;}
.centerdiv{display: block;text-align: center;}
.tabs-nav .tabs-selected a{color:#000000; border-bottom: 3px solid #141617; }
.tabs-nav a, .tabs-nav a span{color:#000000;}
.tabs-nav a:hover{border-bottom: 3px solid #141617;}
.publi {width:900px;border-collapse:collapse;font-size:100%;vertical-align:top;font-family:Tahoma;background-color:#ffffff;background-image:none;;color:#000000;padding:0px;}
.editmaker {width:900px;border-collapse:collapse;font-size:100%;vertical-align:top;font-family:Tahoma;background-color:#ffffff;background-image:none;;color:#000000;padding:0px;}
.fondopubli {background-color:#ffffff;}
.enlace {font-family:Tahoma;text-decoration:underline;font-weight:normal;font-size:90%;color:#141617;}
.enlace:hover {text-decoration:none;font-weight:normal;color:#141617;background-color:transparent;}
.enlace_nx {border:solid 1px #c0c0c0;padding:1px 10px 1px 10px;font-family:Tahoma;font-weight:normal;font-size:90%;text-decoration:underline;color:#141617;}
.enlace_nx:hover {text-decoration:none;font-weight:normal;color:#141617;background-color:transparent;}
.enc_mv_tit {padding:5px;text-align:center;width:px;}
.enc_mv_cpo {padding:5px;text-align:left;width:px;}
.titformaltacli {font-family:Tahoma;font-size:65%;font-weight:normal;color:#ffffff;background-color:#ffffff;text-align: center;}
.otrasnoticias {text-align:left;}
.otrasnoticias .seccion a{text-decoration:underline;font-weight:bold;font-size:70%;color:#000000;}
.otrasnoticias .seccion a:hover {color:#4d4d4d;}
.otrasnoticias .titulo{color:#4d4d4d;text-decoration:none;font-family:Tahoma;font-size:70%;font-weight:normal;font-style:normal;}
.otrasnoticias .titulo:hover {background-color:transparent;color:#000000;text-decoration:none;font-weight:normal;font-style:normal;}
.raya {display:none;}
.fin {font-size:7pt;text-align:center;padding:10px;}
.fin tr td{font-size:7pt;}
.fin a{font-size:7pt;}
.colapsada {border-collapse:collapse;width:100%;}
.centro {width:100%;border-collapse:collapse;}
.ccentro {vertical-align:top;width:auto;border-collapse:collapse;}
.sinpadding {padding:0;}
.SMI {width:px;height:0;margin:0;padding:0;}
#MI {width:px;vertical-align:top;background-color:transparent;background-image:none;;padding:0px;}
#TMI {color:#ffffff;background-color:#ffffff;font-family:Tahoma;font-size:65%;font-weight:normal;vertical-align:middle;text-align:center;}
.SMD {width:160px;height:0;margin:0;padding:0;}
#MD {width:160px;vertical-align:top;background-color:transparent;background-image:none;;padding:0px;}
#TMD {color:#eae8e9;background-color:transparent;font-family:Tahoma;font-size:65%;font-weight:normal;vertical-align:middle;}
#MSC, #MBC {padding:0px;}
.STC {width:260px;height:0;margin:0;padding:0;}
#TC {width:260px;margin-left:2px;vertical-align:top;background-color:#ffffff;background-image:none;;border-style:none;}
#NP {padding-left:1px;padding-right:2px;}
#NC {padding-left:1px;padding-right:2px;}
#TCC {text-indent:1em;text-align:left;vertical-align:middle;background-color:#ffffff;color:#4d4d4d;font-family:Tahoma;font-size:65%;font-weight:normal;}
#TTC {color:#ffffff;background-color:#ffffff;font-family:Tahoma;font-size:65%;font-weight:normal;text-align:center;vertical-align:middle;}
#img_cabecera{display:none;}
